org.eclipse.cdt.core.templateengine

## Class TemplateEngineMessages

- java.lang.Object
- - org.eclipse.cdt.core.templateengine.TemplateEngineMessages

Deprecated.
Provide your own messages.

    @Deprecated
    public class TemplateEngineMessages
    extends Object

Restriction:
  This class is not intended to be referenced by clients.

### Field Summary

Fields
`static String` `ProcessRunner_missingArg` Deprecated.

### Method Summary

All Methods Static Methods Concrete Methods Deprecated Methods
`static String` `getString(String key)` Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ProcessRunner_missingArg

    public static String ProcessRunner_missingArg

Deprecated.

### Method Detail

#### getString

    public static String getString(String key)

Deprecated.